<!-----------------------  ckeditor ----------------------->

<div id="sg-ckeditor" class="styleguide">

<h2 class="styleguide-title">ckeditor</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-ckeditor-1">CSS</a></li>
    <li><a href="#tabs-ckeditor-2">SCSS</a></li>
    <li><a href="#tabs-ckeditor-3">HTML</a></li>
</ul>

<pre id="tabs-ckeditor-1">
<code class="language-css">
<?php include 'ckeditor.css'; ?>
</code>
</pre>

<pre id="tabs-ckeditor-2">
<code class="language-scss">
<?php include '../sass/ckeditor.scss'; ?>
</code>
</pre>

<pre id="tabs-ckeditor-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>